Tech Support banner

Status
Not open for further replies.
1 - 4 of 4 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter #1
Hi, please I need the sofware to run my scaner Agfa on my new MacOs 10.4.2. Because my old scanwise its for MacOs9.1.
Thanks.
 

·
Registered
Joined
·
4 Posts
mariap said:
Hi, please I need the sofware to run my scaner Agfa on my new MacOs 10.4.2. Because my old scanwise its for MacOs9.1.
Thanks.
please type the exact model number of your scanner along with the words "OS X DRIVERS" to the end. if you still cannot find your information, call the manufacturor of your scanner and ask them to mail you OS X versions.
 
1 - 4 of 4 Posts
Status
Not open for further replies.
Top